body {
 *overflow:visible;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #333;
}
p.boxtext {
	text-align: left;
	font-size: .9em;
	line-height: 1.4em;
	position: relative;
	margin: .5em .8em .5em .7em;
}
img.plow {
	max-width: 65%;
	margin: .3em 0 0 2em;
}
img.materials {
	max-width: 96%;
	margin: .1em 0 0 .1em;
}
img.phones {
	max-width: 100%;
	margin: .5em 0 0 0;
}
.nav3, .content3 {
	background-image: url(../images/bg_all.png);
	background-repeat: no-repeat;
	float: left;
	padding: 0;
	width: 50%;
	position: relative;
	height: 190px;
	color: #fff;
}
.dual3 {
	float: left;
	padding: 0;
	width: 50%;
	position: relative;
	height: 150px;
	color: #fff;
}
.dualbuttons1 {
	padding: 10% 0 0 0;
	width: 380px;
	position: relative;
	margin: 0 auto;
}
.dualbuttons2 {
	padding: 10% 0 0 0;
	width: 380px;
	position: relative;
	margin: 0 auto;
}
#fb {
	width: 66px;
	position: relative;
	height: 83px;
	background-image: url(../images/fb.png);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px 10% 0 auto;
	text-indent: -9999px;
}
#tw {
	width: 66px;
	position: relative;
	height: 83px;
	background-image: url(../images/twitter.png);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px auto 0 10%;
	text-indent: -9999px;
}
.fullfeatured {
	width: 163px;
	position: relative;
	height: 54px;
	background-image: url(../images/full.png);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
}
.streamlined {
	width: 163px;
	position: relative;
	height: 54px;
	margin-left: 7%;
	background-image: url(../images/stream.png);
	background-repeat: no-repeat;
	color: #fff;
	text-indent: -9999px;
}
#travel {
	float: left;
	padding: 0;
	width: 100%;
	position: relative;
	height: 190px;
	background-image: url(../images/bg_travel.png);
	background-repeat: no-repeat;
	color: #fff;
}
#truckers {
	float: left;
	padding: 0;
	width: 100%;
	position: relative;
	height: 190px;
	background-image: url(../images/bg_truckers.png);
	background-repeat: no-repeat;
	color: #fff;
}
#plow {
	float: left;
	padding: 0;
	width: 100%;
	position: relative;
	height: 190px;
	background-image: url(../images/bg_plow.png);
	background-repeat: no-repeat;
	color: #fff;
}
#join {
	float: left;
	padding: 0;
	width: 100%;
	position: relative;
	height: 190px;
	background-image: url(../images/bg_go.png);
	background-repeat: no-repeat;
	color: #fff;
}
.fivecontent {
	float: left;
	height: 160px;
	margin-left: 118px;
	padding: 1% 0 2% 0%;
	width: 76%;
	color: #fff;
	border: 0px red solid;
	position: relative;
	overflow: hidden;
}
#phonestrip {
	width: 100%;
	height: 54px;
	background-color: #3f3f3f;
	margin-top: 1%;
}
#phonestrip2 {
	width: 540px;
	height: 54px;
	background-image: url(../images/phonestrip2.png);
	background-repeat: no-repeat;
	margin: 0px auto 0 auto;
}
#snowplow {
	width: 100%;
	height: 54px;
	margin-top: 4%;
}
#snowplow2 {
	width: 240px;
	height: 54px;
	color: white;
	margin: 0px auto 0 auto;
	border: 0px solid red;
}
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */



#sm {
	width: 100%;
	height: 100%;
	margin-top: 3%;
	padding-bottom: 7%;
	text-align: left;
	position: relative;
	color: #fff;
}
#social {
	padding: 0 0 0 3em;
}
#waze {
	padding: 0 0 0 4em;
}
.twit {
	max-width: 17%;
	float: left;
	padding: 0 10px 0 0;
}
.wazer {
	max-width: 33%;
	float: left;
	padding: 0 10px 0 0;
}
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */
/* NEW SOCIAL MEDIA WAZE STRIP OCTOBER 2018 ------------------------------------------------------ */




#survey {
	width: 100%;
	height: 54px;
	margin-top: 4%;
	margin-bottom: 5%;
 border
}
#survey2 {
	width: 280px;
	height: 63px;
	color: white;
	margin: 0px auto 0 auto;
	border: 0px solid red;
}
.onepcssgrid-1000, .onepcssgrid-1200 {
	margin: 40px auto 0 auto;
	padding: 0 0% 0 0%;
	border: 0px green solid;
	min-height: 110%;
	background: rgb(51, 51, 51) transparent; /* default fallback */
	background: rgba(51, 51, 51, 0.8); /* nice browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2333333, endColorstr=#b2333333)"; /* IE8 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2333333, endColorstr=#b2333333); /* IE 6/7 */
}
.onepcssgrid-1000:nth-child(n) {
	filter: none;
}
.onepcssgrid-1200 {
	max-width: 1220px;
}
.onepcssgrid-1000 {
	max-width: 1000px;
}
.onerow {
	clear: both;
	padding: 0px;
	border: 0px blue solid;
	height: 0px;
}
.onepcssgrid-single {
	width: 94%;
	margin: 88px auto 0 auto;
	padding: 0px auto 0 auto;
	border: 0px red solid;
	text-align: center;
}
.onepcssgrid-img {
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 908px;
	margin: 0 auto 0 auto;
}
.onepcssgrid-single:nth-child(n) {
	filter: none;
}
a.call {
	display: none;
}
a.button {
	display: block;
	height: 36px;
}
a.smicon {
	display: block;
	height: 83px;
}
h1 {
	padding: 0px;
	font-size: 26px;
	line-height: 10px;
	color: #d66b0d;
	text-transform: uppercase;
	text-align: center;
}
.blue {
	color: #168adb;
}
.green {
	color: #769141;
}
.yellow {
	color: #d69f13;
}
h2 {
	font-size: 14px;
	line-height: 14px;
	color: white;
	text-align: center;
}
h3 {
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: white;
}
h4 {
	margin: 10px 0 10px 0;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #a2bd6f;
}
h5 {
	margin: 0px 0 10px 0;
	padding: 0px;
	font-size: 14px;
	line-height: 14px;
	color: #ccc;
}
h6 {
	margin: 0px 0 0px 0;
	padding: 0px 0 4px 0;
	font-size: 14px;
	font-weight: bold;
	color: #ffc70e;
}
.h3left {
	text-align: left;
	width: 90%;
	margin-left: 10px;
}
.app {
	float: right;
	max-width: 68px;
	max-width: 68px\9;
	max-height: 42px\9;
	margin: 0px 0px 0 3px;
}
.text {
	float: right;
	max-width: 72px;
	max-width: 72px\9;
	max-height: 73px\9;
	margin: 0px 0px 0 5px;
}
#textmobile {
	display: none;
}
.phonemobile {
	display: none;
}
#appledroid {
	display: none;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 0% 0 0;
	border: 0px red solid;
	text-align: center;
	margin: 0px auto 0 auto;
}
.col1.end, .col2.end, .col3.end, .col4.end, .col5.end, .col6.end, .col7.end, .col8.end, .col9.end, .col10.end, .col11.end, .col12 {
	margin: 0 0 3px 0;
}
.col1 {
	width: 5.5%;
}
.col2 {
	width: 14%;
}
.col3 {
	width: 22.5%;
}
.col4 {
	width: 31%;
}
.col5 {
	width: 39.5%;
}
.col6 {
	width: 48%;
}
.col7 {
	width: 56.5%;
}
.col8 {
	width: 65%;
}
.col9 {
	width: 73.5%;
}
.col10 {
	width: 82%;
}
.col11 {
	width: 90.5%;
}
.col12 {
	width: 99%;
	margin: 0;
}
.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	width: 100%;
	height: auto;
	display: block;
}

/* *********************************************************************************************************************

 */


@media (min-width: 769px) and (max-width: 1010px) {
#sm {
	margin: 3% 0 4% 0;
}
img.materials {
	display: none;
}
.wazer {
	max-width: 37%;
}
}


/* *********************************************************************************************************************

 */

@media (min-width: 768px) and (max-width: 979px) {
#social {
	padding: 0 0 0 3em;
}
#sm {
	margin: 1% 0 8% 0;
}
.twit {
	max-width: 20%;
	float: left;
	padding: 0 10px 5px 0px;
}
.onepcssgrid-1000, .onepcssgrid-1200 {
	width: 96%;
	margin: 4% auto 0 auto;
}
img.plow {
	max-width: 80%;
	margin: 2em .2em 0 1em;
}
.onerow {
	clear: both;
	padding: 0 0px;
	border: 0px red solid;
	height: 44px;
}
.onepcssgrid-single {
	width: 94%;
	margin: 65px auto 0 auto;
	padding: 0px auto 0 auto;
	border: 0px red solid;
	text-align: center;
}
.onepcssgrid-img {
	background-image: url(../images/title_tablet.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 700px;
	margin: 0 auto 0 auto;
}
.fivecontent {
	margin-left: 113px;
	padding: 0% 0 2% 0%;
	width: 71%;
	border: 0px red solid;
	overflow: hidden;
	height: 94%;
}
.fullfeatured {
	width: 120px;
	height: 40px;
	margin-left: 12%;
	background-image: url(../images/full_small.png);
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
}
.streamlined {
	width: 120px;
	height: 40px;
	background-image: url(../images/stream_small.png);
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
}
h1 {
	line-height: 26px;
	margin: 5% 0 2% 0;
}
h2 {
	font-size: 12px;
	line-height: 13px;
	margin: 0 0 6% 0;
}
h3 {
	font-size: 12px;
	line-height: 14px;
}
.h3left {
	text-align: left;
	width: 90%;
	margin-left: 10px;
}
#textmobile {
	display: none;
}
.phonemobile {
	display: none;
}
#appledroid {
	display: none;
}
.app {
	float: right;
	max-width: 50px;
	max-width: 50px\9;
	max-height: 31px\9;
	margin: 0px 0px 0 3px;
}
.text {
	float: right;
	max-width: 50px;
	max-width: 50px\9;
	max-height: 51px\9;
	margin: 0px 0px 0 5px;
}
.dualbuttons1 {
	padding: 10% 0 0 0;
	width: 300px;
	position: relative;
	margin: 0 auto;
}
.dualbuttons2 {
	padding: 10% 0 0 0;
	width: 300px;
	position: relative;
	margin: 0 auto;
}
p.boxtext {
	text-align: left;
	font-size: .9em;
	line-height: 1.4em;
	position: relative;
	margin: 2em .8em 2em 1em;
}
	
	img.phones {
	max-width: 100%;
	margin: 2em 0 0 0;
}
	
}

/* *********************************************************************************************************************

 */



/* *********************************************************************************************************************


 * Small devices
 */
@media (max-width: 767px) {
#social {
	padding: 0 0 0 1.5em;
}
.twit {
	max-width: 20%;
	float: left;
	padding: 0 10px 1px 12px;
}
#sm {
	width: 100%;
	height: 100%;
	margin: 4% 0 10% 0;
	padding-bottom: 15%;
	text-align: left;
	position: relative;
	color: #fff;
	border-top: 1px solid #666;
}
img.phones {
	max-width: 80%;
	margin: 1.7em 0 0 0;
}
p.boxtext {
	text-align: left;
	font-size: .9em;
	line-height: 1.4em;
	position: relative;
	margin: 2em .8em .5em .7em;
}
img.materials {
	display: block;
}
img.plow {
	max-width: 70%;
	margin: 1.5em 2em 0 1em;
}
.dual3 {
	padding: 0;
	width: 100%;
	position: relative;
	height: 100px;
}
.dualbuttons1 {
	padding: 10% 0 0 0;
	width: 260px;
	position: relative;
	margin: 0 auto;
}
.dualbuttons2 {
	padding: 5% 0 10% 0;
	width: 260px;
	position: relative;
	margin: 0 auto;
}
#survey {
	width: 100%;
	height: 54px;
	margin-top: 4%;
	margin-bottom: 6%;
}
.onepcssgrid-1000, .onepcssgrid-1200 {
	margin: 3% auto 0 auto;
	padding: 0 0 0 0;
	width: 100%;
}
.onepcssgrid-img {
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
	background-image: url(../images/title_mobile.png);
	display: block;
	height: 50px;
	width: 292px;
	text-indent: -9999px;
	line-height: 50px;
}
.onepcssgrid-single {
	margin: 40px auto 0 auto;
}
.nav3, .content3 {
	background-image: none;
	padding: 0 0 2em 0;
	width: 100%;
	float: left;
	display: block;
}
#travel {
	background-image: url(../images/bg_travel_mobile.png);
	background-repeat: no-repeat;
}
#truckers {
	background-image: url(../images/bg_truckers_mobile.png);
	background-repeat: no-repeat;
}
#plow {
	background-image: url(../images/bg_plow_mobile.png);
	background-repeat: no-repeat;
}
#join {
	background-image: url(../images/bg_go_mobile.png);
	background-repeat: no-repeat;
}
#phonestrip {
	height: 60px;
	background-color: transparent;
}
#phonestrip2 {
	height: 60px;
	background-image: none;
}
.fivecontent {
	margin-left: 0%;
	padding: 5% 2% 4% 5%;
	width: 90%;
	border: 0px orange solid;
}
.pi {
	min-height: 100%;
	border: 0px solid orange;
}
.mob {
	max-height: 80px;
}
.fullfeatured {
	width: 163px;
	position: relative;
	height: 54px;
	background-image: url(../images/full.png);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
	border: 0px solid green;
}
.streamlined {
	width: 163px;
	position: relative;
	height: 54px;
	text-align: center;
	margin: 0px auto 0 auto;
	background-image: url(../images/stream.png);
	background-repeat: no-repeat;
	color: #fff;
	text-indent: -9999px;
	border: 0px solid green;
}
.onerow {
	clear: both;
	padding: 0 0px;
	border: 0px red solid;
	height: 36%;
	padding: 0 0 0 5%;
}
#phonestrip {
	height: 0px;
	width: 0;
	background-color: transparent;
}
#phonestrip2 {
	height: 0px;
	width: 0;
	background-image: none;
}
h1 {
	display: none;
}
h2 {
	font-size: 14px;
	line-height: 15px;
	margin: 4% 0 3% 0;
	border: 0px solid red;
}
h3 {
	font-size: 12px;
	line-height: 14px;
}
.app {
	float: right;
	max-width: 68px;
	margin: 0px 0px 0 3px;
}
.text {
	float: right;
	max-width: 72px;
	margin: 0px 0px 0 5px;
}
.h3left {
	text-align: left;
	width: 90%;
	margin-left: 10px;
}
.nav3, .content3 {
	background-image: none;
	padding: 0 0 4em 0;
	width: 100%;
	float: left;
	display: block;
}
.fiveoneone {
	padding: 5% 2% 0% 0%;
}
}

/* *********************************************************************************************************************
 */
@media (max-width: 600px) {
#sm {
	margin: 2% 0 18% 0;
	border-top: 1px solid #666;
}
.onepcssgrid-single {
	margin: 40px auto 0 auto;
}
.onerow {
	clear: both;
	padding: 0px;
	border: 0px blue solid;
	height: 0px;
}
img.materials {
	display: block;
	margin-bottom: 1em;
}
.fivecontent {
	margin-left: 0%;
	padding: 11% 3% 0% 5%;
	width: 88%;
	border: 0px orange solid;
}
}

/* *********************************************************************************************************************

 */
@media (max-width: 480px) {
img.phones {
	max-width: 90%;
	margin: 1em 0 0 0;
}
#sm {
	width: 100%;
	height: 100%;
	margin: 0% 0 18% 0;
	padding: 2% 0 15% 0;
	text-align: left;
	position: relative;
	color: #fff;
	border-top: 1px solid #666;
}
p.boxtext {
	text-align: left;
	font-size: .9em;
	line-height: 1.4em;
	position: relative;
	margin: 1em .8em .5em .7em;
}
img.plow {
	max-width: 80%;
	margin: 1em 2em 0 1em;
}
.onerow {
	clear: both;
	padding: 0px;
	border: 0px blue solid;
	height: 0px;
}
#survey {
	width: 100%;
	height: 54px;
	margin-top: 8%;
	margin-bottom: 13%;
}
.onepcssgrid-1000, .onepcssgrid-1200 {
	margin: 10px auto 0 auto;
	width: 100%;
}
.onepcssgrid-single {
	margin: 40px auto 10px auto;
}
.onepcssgrid-img {
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
	background-image: url(../images/title_mobile.png);
	display: block;
	height: 50px;
	width: 292px;
	text-indent: -9999px;
	line-height: 50px;
}
a.call {
	display: block;
}
.fivecontent {
	margin-left: 0%;
	padding: 11% 3% 0% 5%;
	width: 88%;
	border: 0px orange solid;
}
#phonestrip {
	height: 20px;
	width: 0;
	background-color: transparent;
}
#phonestrip2 {
	height: 20px;
	width: 0;
	background-image: none;
}
.fullfeatured {
	width: 120px;
	height: 40px;
	margin-left: 12%;
	background-image: url(../images/full_small.png);
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
}
.streamlined {
	width: 120px;
	height: 40px;
	background-image: url(../images/stream_small.png);
	text-align: center;
	margin: 0px auto 0 auto;
	text-indent: -9999px;
}
h2 {
	font-size: 14px;
	line-height: 13px;
	margin: 1.5% 0 5% 0;
	border: 0px solid red;
}
h3 {
	font-size: 12px;
	line-height: 14px;
}
.h3left {
	display: none;
}
#textmobile {
	display: block;
	max-width: 122px;
	text-align: center;
	margin: 0px auto 0 auto;
}
.phonemobile {
	display: block;
	text-align: center;
	margin: 0px auto 0 auto;
}
#appledroid {
	display: block;
	max-width: 122px;
	text-align: center;
	margin: 0px auto 0 auto;
}
.nav3, .content3 {
	background-image: none;
	padding: 0 0 1em 0;
	width: 100%;
	float: left;
	display: block;
}
}

@media (max-width: 400px) {
.fivecontent {
	margin-left: 0%;
	padding: 14% 3% 3% 5%;
	width: 88%;
	border: 0px orange solid;
}
.onepcssgrid-single {
	margin: 40px auto 20px auto;
}
}

@media (max-width: 340px) {
h2 {
	font-size: 14px;
	line-height: 13px;
	margin: 7% 0 5% 0;
	border: 0px solid red;
}
.onepcssgrid-img {
	width: 100%;
}
#phonestrip {
	height: 40px;
	width: 0;
	background-color: transparent;
}
#phonestrip2 {
	height: 40px;
	width: 0;
	background-image: none;
}
.fivecontent {
	margin-left: 0%;
	padding: 13% 3% 3% 5%;
	width: 88%;
	border: 0px orange solid;
}
}
